/*#region #aboutus*/
#benefit-container {
    padding: 0;
    background-color: $bg-section2;

    &.theme-daohan {
        .section-body {
            background-color: #f7f3f0
        }
    }

    &.theme-tin-dung {
        .section-body {
            background-repeat: no-repeat !important;
            background-position: 73% 50% !important;
        }

        .item-service {
            padding: 10px;
            background-color: #08367d;
            background-image: linear-gradient(90deg, #08367d 0%, #67204a 50%, #bf0b1d 100%);
            border-radius: 5px;
            @include animation();
            cursor: pointer;
            @include box-shadow1();

            &:hover {
                @include box-shadow5();
            }

            .ava {
                width: calc(10% - 10px);
                padding-right: 10px;
                margin-right: 10px;
                position: relative;
                display: block;

                &:after {
                    content: "";
                    display: block;
                    position: absolute;
                    top: 0;
                    right: 0;
                    width: 2px;
                    background: #fff;
                    height: 100%;
                }
            }

            .text {
                width: 90%;
                //  margin-left: 10px;
                text-align: center;
                color: white;
                text-transform: uppercase;
            }
        }
    }

    &.home-loan {
        background-color: #e8f6fa;

        .section-header {
            .tab-body {
                .tab-pane {
                    background: #e8f6fa;
                    color: var(--dark);

                    .tab-content {
                        padding: 40px 0;
                    }

                    .item {
                        &:nth-child(1) {
                            padding: 0;
                            width: 30%;
                            height: auto;
                        }

                        &:nth-child(2) {
                            width: calc(70% - 30px);
                            margin-left: 30px;
                          //  position:relative;
                            /*.btn-container{
                                   position:absolute;
                                   left:0;
                                   bottom:0;
                            }*/
                        }
                    }
                }
            }
        }
    }

    .section-header {
        .tab-body {
            .tab-pane {
                visibility: hidden;
                height: 0;
                overflow: hidden;
                background: var(--secondary);
                color: var(--white);

                .tab-content {
                    padding: 25px;
                }

                .item {
                    position: relative;

                    ul {
                        list-style: none;
                        margin: 0;
                        padding: 0;
                        margin-bottom: 5px;
                        padding-left: 15px;
                    }

                    h3 {
                        margin-bottom: 10px;
                    }

                    &:nth-child(1) {
                        padding: 10px;
                        padding-right: 0;
                        width: 25%;
                    }

                    &:nth-child(2) {
                        padding-right: 0;
                        margin-left: 20px;
                        width: calc(25% - 20px);
                        //min-height: 300px;
                    }

                    &:nth-child(3) {
                        padding-right: 0;
                        width: calc( 50% - 20px);
                        margin-left: 20px;
                        position: relative;
                        z-index: 75;
                       // min-height: 300px;

                        .bg-small {
                            position: absolute;
                            bottom: 0px;
                            right: 0px;
                            z-index: -1;
                            width: 300px;
                        }
                    }
                }

                &.active {
                    height: 100%;
                    visibility: visible;
                }
            }
        }
    }

    .section-body {
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1366px) {
    #benefit-container {
        &.theme-tin-dung {
            .item-service {
                .ava {
                    width: calc(15% - 10px);
                }

                .text {
                    width: 85%;
                }
            }
        }

        .section-header {
            .tab-body {
                .tab-pane {
                    .tab-content {
                        padding: 10px;
                    }

                    .item {


                        &:nth-child(2) {
                            min-height: auto;
                        }

                        &:nth-child(3) {
                            min-height: auto;
                        }

                        .bg-small {
                           // bottom: -10px;
                           // right: -10px;
                        }
                    }
                }
            }
        }

        .section-body {
            .item-map {
                .title {
                    h0 {
                        font-size: 27px;
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
    #benefit-container {
        .section-header {
            .tab-body {
                .tab-pane {
                    .tab-content {
                        padding: 10px;
                    }

                    .item {
                        &:nth-child(1) {
                            width: 25%;
                        }

                        &:nth-child(2) {
                            min-height: auto;
                        }

                        &:nth-child(3) {
                            min-height: auto;
                        }

                        .bg-small {
                            // bottom: -10px;
                            // right: -10px;
                        }
                    }
                }
            }
        }

        .section-body {
            .item-map {
                .title {
                    h0 {
                        font-size: 25px;
                    }
                }
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #aboutus*/
    #benefit-container {
        .section-body {
            .item-map {
                .title {
                    h0 {
                        font-size: 18px;
                    }
                }
            }
        }

        .section-header {
            .tab-body {
                .tab-pane {
                    .item {
                        .h3 {
                            text-align: center;
                        }

                        .btn-container {
                            text-align: center;
                        }

                        &:nth-child(1) {
                            padding: 0;
                            width: 50%;
                        }

                        &:nth-child(2) {
                            padding: 0;
                            width: calc(50% - 20.5px);
                            margin-left: 20px;
                        }
                        &:nth-child(3) {
                            width: 100%;
                            margin-top: 20px;
                            margin-bottom: 20px;

                            ul {
                                padding-left: 0;
                                text-align: center;
                                margin-left: 00px;
                            }

                            p {
                                text-align: center !important;
                            }
                        }
                    }
                }
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #aboutus*/
    #benefit-container {
        &.home-loan {
            .section-header {
                .tab-body {
                    .tab-pane {
                        .item {
                            .content {
                                text-align: justify;
                            }

                            .btn-container {
                                text-align: center;
                            }

                            &:nth-child(1) {
                                width: 100%;
                            }

                            &:nth-child(2) {
                                width: 100%;
                                margin-left: 0px;
                            }
                        }
                    }
                }
            }
        }

        .section-header {
            .tab-body {
                .tab-pane {
                    .item {
                        .h3 {
                            text-align: center;
                        }

                        .btn-container {
                            text-align: center;
                        }

                        &:nth-child(1) {
                            padding: 0;
                            width: 100%;
                        }

                        &:nth-child(2), &:nth-child(3) {
                            margin-top: 10px;
                            margin-bottom: 50px;
                            width: 100%;
                            margin-left: 0px;
                        }

                        &:nth-child(3) {

                            ul {
                                padding-left: 0;
                                text-align: center;
                                margin-left: 00px;
                            }

                            p {
                                text-align: center !important;
                            }
                        }
                    }
                }
            }
        }

        .section-body {
            .item-map {
                /*.title {
                    h0 {
                        font-size: 18px;
                    }
                }*/

                &:nth-child(1) {
                    margin-top: 30px;
                    text-align: center;

                    .title {
                        h0 {
                            font-size: 18px;
                        }
                    }

                    .text-2 {
                        text-align: left;
                    }
                }
            }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
    #benefit-container {
      

        .section-header {
            .tab-body {
                .tab-pane {
                    .item {
                        h3 {
                            text-align: center;
                        }

                        .btn-container {
                            text-align: center;
                        }

                        &:nth-child(1) {
                            padding: 0;
                        }

                        &:nth-child(2), &:nth-child(3) {
                            margin-top: 10px;
                            margin-bottom: 50px;
                        }

                        &:nth-child(3) {


                            ul {
                                padding-left: 0;
                                text-align: left;
                                margin-left: 50px;
                            }

                            p {
                                text-align: center !important;
                            }
                        }
                    }
                }
            }
        }

        
    }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/